local fn = _gn(0xEE3AA414CF99F368)
--- TASK_COMBAT_ANIMAL_CHARGE
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.TaskCombatAnimalCharge(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
